# _SearchActorFilter
Input Object

## Fields

## #

and

[ _SearchActorFilter !]

externalId

_IDCondition

name

_StringCondition

not

_SearchActorFilter

or

[ _SearchActorFilter !]

## Usages

## #

#### References

#### #

- Argument filter of field searchActor from type Query

- Argument filter of field aggregateActor from type Query

Previous

_SearchActorFields

Next

_SearchMachinePump2Fields